<?xml version="1.0" encoding="utf-8"?>
<daysail>
  <phases>
    <phase name="MyBoat_120711_113608_N">
      <startdatetime val="2013-01-22 11:36:08" />
      <sailsup val="Mn1/J1-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="1" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_113643_N">
      <startdatetime val="2012-07-11 11:36:43" />
      <sailsup val="Mn1/J1-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="1" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_113846_N">
      <startdatetime val="2012-07-11 11:38:46" />
      <sailsup val="Mn1/J1-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="1" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_113956_N">
      <startdatetime val="2012-07-11 11:39:56" />
      <sailsup val="Mn1/J1-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="1" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_114141_N">
      <startdatetime val="2012-07-11 11:41:41" />
      <sailsup val="Mn1/J1-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="1" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_114505_N">
      <startdatetime val="2012-07-11 11:45:05" />
      <sailsup val="Mn1/J1-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="1" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_114632_N">
      <startdatetime val="2012-07-11 11:46:32" />
      <sailsup val="Mn1/J1-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="1" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_114707_N">
      <startdatetime val="2012-07-11 11:47:07" />
      <sailsup val="Mn1/J1-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="1" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_114826_N">
      <startdatetime val="2012-07-11 11:48:26" />
      <sailsup val="Mn1/J1-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="1" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_115158_N">
      <startdatetime val="2012-07-11 11:51:58" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="2" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_115233_N">
      <startdatetime val="2012-07-11 11:52:33" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="2" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_115308_N">
      <startdatetime val="2012-07-11 11:53:08" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="2" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_115343_N">
      <startdatetime val="2012-07-11 11:53:43" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="2" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_115418_N">
      <startdatetime val="2012-07-11 11:54:18" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="2" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_115550_N">
      <startdatetime val="2012-07-11 11:55:50" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="2" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_115625_N">
      <startdatetime val="2012-07-11 11:56:25" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="2" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_115700_N">
      <startdatetime val="2012-07-11 11:57:00" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="2" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_115735_N">
      <startdatetime val="2012-07-11 11:57:35" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="2" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_115920_N">
      <startdatetime val="2012-07-11 11:59:20" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="2" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_115955_N">
      <startdatetime val="2012-07-11 11:59:55" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="2" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_120302_N">
      <startdatetime val="2012-07-11 12:03:02" />
      <sailsup val="Mn1/J2-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="3" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_120337_N">
      <startdatetime val="2012-07-11 12:03:37" />
      <sailsup val="Mn1/J2-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="3" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_120412_N">
      <startdatetime val="2012-07-11 12:04:12" />
      <sailsup val="Mn1/J2-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="3" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_120447_N">
      <startdatetime val="2012-07-11 12:04:47" />
      <sailsup val="Mn1/J2-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="3" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_120624_N">
      <startdatetime val="2012-07-11 12:06:24" />
      <sailsup val="Mn1/J2-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="3" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_120659_N">
      <startdatetime val="2012-07-11 12:06:59" />
      <sailsup val="Mn1/J2-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="3" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_120809_N">
      <startdatetime val="2012-07-11 12:08:09" />
      <sailsup val="Mn1/J2-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="3" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_120844_N">
      <startdatetime val="2012-07-11 12:08:44" />
      <sailsup val="Mn1/J2-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="3" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_120959_N">
      <startdatetime val="2012-07-11 12:09:59" />
      <sailsup val="Mn1/J2-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="3" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_121034_N">
      <startdatetime val="2012-07-11 12:10:34" />
      <sailsup val="Mn1/J2-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="3" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_121109_N">
      <startdatetime val="2012-07-11 12:11:09" />
      <sailsup val="Mn1/J2-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="3" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_121144_N">
      <startdatetime val="2012-07-11 12:11:44" />
      <sailsup val="Mn1/J2-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="3" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_121219_N">
      <startdatetime val="2012-07-11 12:12:19" />
      <sailsup val="Mn1/J2-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="3" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_121254_N">
      <startdatetime val="2012-07-11 12:12:54" />
      <sailsup val="Mn1/J2-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="3" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_121455_N">
      <startdatetime val="2012-07-11 12:14:55" />
      <sailsup val="Mn1/J2-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="3" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_121530_N">
      <startdatetime val="2012-07-11 12:15:30" />
      <sailsup val="Mn1/J2-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="3" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_121605_N">
      <startdatetime val="2012-07-11 12:16:05" />
      <sailsup val="Mn1/J2-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="3" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_121640_N">
      <startdatetime val="2012-07-11 12:16:40" />
      <sailsup val="Mn1/J2-B" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="3" />
      <sailingmode val="1" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_121921_N">
      <startdatetime val="2012-07-11 12:19:21" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="4" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_121956_N">
      <startdatetime val="2012-07-11 12:19:56" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="4" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_122031_N">
      <startdatetime val="2012-07-11 12:20:31" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="4" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_122141_N">
      <startdatetime val="2012-07-11 12:21:41" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="4" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_122216_N">
      <startdatetime val="2012-07-11 12:22:16" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="4" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_122251_N">
      <startdatetime val="2012-07-11 12:22:51" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="4" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_122411_N">
      <startdatetime val="2012-07-11 12:24:11" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="4" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_122446_N">
      <startdatetime val="2012-07-11 12:24:46" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="4" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_122521_N">
      <startdatetime val="2012-07-11 12:25:21" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="4" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_122556_N">
      <startdatetime val="2012-07-11 12:25:56" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="4" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_122631_N">
      <startdatetime val="2012-07-11 12:26:31" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="4" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_122706_N">
      <startdatetime val="2012-07-11 12:27:06" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="4" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
    <phase name="MyBoat_120711_122741_N">
      <startdatetime val="2012-07-11 12:27:41" />
      <sailsup val="Mn1/A1-A" />
      <duration val="30" />
      <phasetype val="2" />
      <phasetypestr val="Racing" />
      <racenum val="3" />
      <racelegnum val="4" />
      <sailingmode val="8" />
      <opponentname val="" />
      <balancetype val="0" />
      <phasemadeonboard val="False" />
      <comments val="" />
      <testsubject val="" />
      <testrating val="0" />
    </phase>
  </phases>
</daysail>